/* Class = "NSTableColumn"; headerCell.title = "Resource"; ObjectID = "10"; */
"10.headerCell.title" = "Ressource";

/* Class = "NSTextFieldCell"; title = "Location:"; ObjectID = "86"; */
"86.title" = "Ort:";

/* Class = "NSTextFieldCell"; title = "Details:"; ObjectID = "87"; */
"87.title" = "Details:";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "88"; */
"88.title" = "Name:";

/* Class = "NSButtonCell"; title = "Active"; ObjectID = "90"; */
"90.title" = "Aktiv";

/* Class = "NSTextFieldCell"; title = "Color:"; ObjectID = "91"; */
"91.title" = "Farbe:";

/* Class = "NSTextFieldCell"; title = "Used in the calendar when coloring by user or resource."; ObjectID = "129"; */
"129.title" = "Im Kalender verwendete Farbe markieren nach Benutzer oder Quelle.";

